Bug 677639 - Review request: openerp-server (revisited)
Review request: openerp-server (revisited)
Status: CLOSED DUPLICATE of bug 693425
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
14
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-15 07:40 EST by Alec Leamas
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-08 05:38:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alec Leamas 2011-02-15 07:40:31 EST
This is a review request for openerp-server, an FOSS ERP system. It's the successor of the existing tinyerp package. 

I have no current packages in Fedora, and thus need a sponsor.

The request is heavily related  to https://bugzilla.redhat.com/show_bug.cgi?id=641261, a previous attempt to package this sw. However, this seems abandoned(?).

Spec: http://dl.dropbox.com/u/17870887/openerp-server.spec
RPM: http://dl.dropbox.com/u/17870887/openerp-server-6.0.1-1.fc14.src.rpm
Comment 1 Alec Leamas 2011-04-08 05:38:16 EDT

*** This bug has been marked as a duplicate of bug 693425 ***

Note You need to log in before you can comment on or make changes to this bug.